import numpy as _np

vLambdaHbOHb_1=_np.array([[250,106112,112736],
[252,105552,112736],
[254,107660,112736],
[256,109788,113824],
[258,112944,115040],
[260,116376,116296],
[262,120188,117564],
[264,124412,118876],
[266,128696,120208],
[268,133064,121544],
[270,136068,122880],
[272,137232,123096],
[274,138408,121952],
[276,137424,120808],
[278,135820,119840],
[280,131936,118872],
[282,127720,117628],
[284,122280,114820],
[286,116508,112008],
[288,108484,107140],
[290,104752,98364],
[292,98936,91636],
[294,88136,85820],
[296,79316,77100],
[298,70884,69444],
[300,65972,64440],
[302,63208,61300],
[304,61952,58828],
[306,62352,56908],
[308,62856,57620],
[310,63352,59156],
[312,65972,62248],
[314,69016,65344],
[316,72404,68312],
[318,75536,71208],
[320,78752,74508],
[322,82256,78284],
[324,85972,82060],
[326,89796,85592],
[328,93768,88516],
[330,97512,90856],
[332,100964,93192],
[334,103504,95532],
[336,104968,99792],
[338,106452,104476],
[340,107884,108472],
[342,109060,110996],
[344,110092,113524],
[346,109032,116052],
[348,107984,118752],
[350,106576,122092],
[352,105040,125436],
[354,103696,128776],
[356,101568,132120],
[358,97828,133632],
[360,94744,134940],
[362,92248,136044],
[364,89836,136972],
[366,88484,137900],
[368,87512,138856],
[370,88176,139968],
[372,91592,141084],
[374,95140,142196],
[376,98936,143312],
[378,103432,144424],
[380,109564,145232],
[382,116968,145232],
[384,125420,148668],
[386,135132,153908],
[388,148100,159544],
[390,167748,167780],
[392,189740,180004],
[394,212060,191540],
[396,231612,202124],
[398,248404,212712],
[400,266232,223296],
[402,284224,236188],
[404,308716,253368],
[406,354208,270548],
[408,422320,287356],
[410,466840,303956],
[412,500200,321344],
[414,524280,342596],
[416,521880,363848],
[418,515520,385680],
[420,480360,407560],
[422,431880,429880],
[424,376236,461200],
[426,326032,481840],
[428,283112,500840],
[430,246072,528600],
[432,214120,552160],
[434,165332,552160],
[436,132820,547040],
[438,119140,501560],
[440,102580,413280],
[442,92780,363240],
[444,81444,282724],
[446,76324,237224],
[448,67044,173320],
[450,62816,103292],
[452,58864,62640],
[454,53552,36170],
[456,49496,30698.8],
[458,47496,25886.4],
[460,44480,23388.8],
[462,41320,20891.2],
[464,39807.2,19260.8],
[466,37073.2,18142.4],
[468,34870.8,17025.6],
[470,33209.2,16156.4],
[472,31620,15310],
[474,30113.6,15048.4],
[476,28850.8,14792.8],
[478,27718,14657.2],
[480,26629.2,14550],
[482,25701.6,14881.2],
[484,25180.4,15212.4],
[486,24669.6,15543.6],
[488,24174.8,15898],
[490,23684.4,16684],
[492,23086.8,17469.6],
[494,22457.6,18255.6],
[496,21850.4,19041.2],
[498,21260,19891.2],
[500,20932.8,20862],
[502,20596.4,21832.8],
[504,20418,22803.6],
[506,19946,23774.4],
[508,19996,24745.2],
[510,20035.2,25773.6],
[512,20150.4,26936.8],
[514,20429.2,28100],
[516,21001.6,29263.2],
[518,22509.6,30426.4],
[520,24202.4,31589.6],
[522,26450.4,32851.2],
[524,29269.2,34397.6],
[526,32496.4,35944],
[528,35990,37490],
[530,39956.8,39036.4],
[532,43876,40584],
[534,46924,42088],
[536,49752,43592],
[538,51712,45092],
[540,53236,46592],
[542,53292,48148],
[544,52096,49708],
[546,49868,51268],
[548,46660,52496],
[550,43016,53412],
[552,39675.2,54080],
[554,36815.2,54520],
[556,34476.8,54540],
[558,33456,54164],
[560,32613.2,53788],
[562,32620,52276],
[564,33915.6,50572],
[566,36495.2,48828],
[568,40172,46948],
[570,44496,45072],
[572,49172,43340],
[574,53308,41716],
[576,55540,40092],
[578,54728,38467.6],
[580,50104,37020],
[582,43304,35676.4],
[584,34639.6,34332.8],
[586,26600.4,32851.6],
[588,19763.2,31075.2],
[590,14400.8,28324.4],
[592,10468.4,25470],
[594,7678.8,22574.8],
[596,5683.6,19800],
[598,4504.4,17058.4],
[600,3200,14677.2],
[602,2664,13622.4],
[604,2128,12567.6],
[606,1789.2,11513.2],
[608,1647.6,10477.6],
[610,1506,9443.6],
[612,1364.4,8591.2],
[614,1222.8,7762],
[616,1110,7344.8],
[618,1026,6927.2],
[620,942,6509.6],
[622,858,6193.2],
[624,774,5906.8],
[626,707.6,5620],
[628,658.8,5366.8],
[630,610,5148.8],
[632,561.2,4930.8],
[634,512.4,4730.8],
[636,478.8,4602.4],
[638,460.4,4473.6],
[640,442,4345.2],
[642,423.6,4216.8],
[644,405.2,4088.4],
[646,390.4,3965.08],
[648,379.2,3857.6],
[650,506,3743],
[652,488,3677],
[654,474,3612],
[656,464,3548],
[658,454.3,3491.3],
[660,445,3442],
[662,438.3,3364.7],
[664,433.8,3292.8],
[666,431.3,3226.3],
[668,429,3133],
[670,427,3013],
[672,426.5,2946],
[674,426,2879],
[676,424,2821.7],
[678,423,2732.3],
[680,423,2610.8],
[682,422,2497.3],
[684,420,2392],
[686,418,2292.7],
[688,416.5,2209.3],
[690,415.5,2141.8],
[692,415,2068.7],
[694,415,1990],
[696,415.5,1938.5],
[698,416,1887],
[700,419.3,1827.7],
[702,422.5,1778.5],
[704,425.5,1739.5],
[706,429.7,1695.7],
[708,435,1647],
[710,441,1601.7],
[712,446.5,1562.5],
[714,451.5,1529.5],
[716,458,1492],
[718,466,1450],
[720,472.7,1411.3],
[722,479.5,1380],
[724,486.5,1356],
[726,494.3,1331.7],
[728,503,1307],
[730,510,1296.5],
[732,517,1286],
[734,521,1286],
[736,530.7,1293],
[738,546,1307],
[740,553.5,1328],
[742,561,1349],
[744,571,1384.3],
[746,581.3,1431.3],
[748,592,1490],
[750,600,1532],
[752,608,1574],
[754,618.7,1620.7],
[756,629.7,1655.3],
[758,641,1678],
[760,645.5,1669],
[762,650,1660],
[764,666.7,1613.3],
[766,681,1555],
[768,693,1485],
[770,701.5,1425],
[772,710,1365],
[774,722,1288.3],
[776,733.7,1216.3],
[778,745,1149],
[780,754,1107.5],
[782,763,1066],
[784,775,1021.3],
[786,787,972],
[788,799,918],
[790,808,913],
[792,817,908],
[794,829,887.3],
[796,840.7,868.7],
[798,852,852],
[800,863.3,838.7],
[802,873.3,828],
[804,881.8,820],
[806,891.7,812],
[808,903,804],
[810,914.3,798.7],
[812,924.7,793.7],
[814,934,789],
[816,943,787],
[818,952,785],
[820,962.7,783],
[822,973,781],
[824,983,779],
[826,990.5,778.5],
[828,998,778],
[830,1008,778],
[832,1018,777.7],
[834,1028,777],
[836,1038,777],
[838,1047.7,777],
[840,1057,777],
[842,1063.5,777.5],
[844,1070,778],
[846,1079.3,779.3],
[848,1088.3,780.3],
[850,1097,781],
[852,1105.7,783],
[854,1113,785],
[856,1119,787],
[858,1126,789.3],
[860,1134,792],
[862,1142,795.3],
[864,1149.7,799],
[866,1157,803],
[868,1163.7,807.7],
[870,1170.3,812.3],
[872,1177,817],
[874,1182,820.5],
[876,1187,824],
[878,1193,830],
[880,1198.7,835.7],
[882,1204,841],
[884,1209.3,847],
[886,1214.3,852.7],
[888,1219,858],
[890,1223.7,863.3],
[892,1227.5,867.8],
[894,1230.5,871.3],
[896,1234,875.3],
[898,1238,880],
[900,1241.3,883.3],
[902,1202,765.04],
[904,1206,767.44],
[906,1209.2,769.8],
[908,1211.6,772.16],
[910,1214,774.56],
[912,1216.4,776.92],
[914,1218.8,778.4],
[916,1220.8,778.04],
[918,1222.4,777.72],
[920,1224,777.36],
[922,1225.6,777.04],
[924,1227.2,776.64],
[926,1226.8,772.36],
[928,1224.4,768.08],
[930,1222,763.84],
[932,1219.6,752.28],
[934,1217.2,737.56],
[936,1215.6,722.88],
[938,1214.8,708.16],
[940,1214,693.44],
[942,1213.2,678.72],
[944,1212.4,660.52],
[946,1210.4,641.08],
[948,1207.2,621.64],
[950,1204,602.24],
[952,1200.8,583.4],
[954,1197.6,568.92],
[956,1194,554.48],
[958,1190,540.04],
[960,1186,525.56],
[962,1182,511.12],
[964,1178,495.36],
[966,1173.2,473.32],
[968,1167.6,451.32],
[970,1162,429.32],
[972,1156.4,415.28],
[974,1150.8,402.28],
[976,1144,389.288],
[978,1136,374.944],
[980,1128,359.656],
[982,1120,344.372],
[984,1112,329.084],
[986,1102.4,313.796],
[988,1091.2,298.508],
[990,1080,283.22],
[992,1068.8,267.932],
[994,1057.6,252.648],
[996,1046.4,237.36],
[998,1035.2,222.072],
[1000,1024,206.784]])

vLambdaHbOHb_2=_np.array([[630,680,4280],
[640,440,3640],
[650,380,3420],
[660,320,3200],
[670,320,3080],
[680,320,2960],
[690,280,2560],
[700,320,2160],
[710,340,1840],
[720,360,1520],
[730,400,1500],
[740,440,1520],
[750,520,1620],
[760,600,1720],
[770,660,1420],
[780,720,1120],
[790,760,1020],
[800,800,920],
[810,860,880],
[820,920,840],
[830,980,840],
[840,1040,840],
[850,1060,800],
[860,1080,840],
[870,1120,840],
[880,1160,840],
[890,1180,860],
[900,1200,880],
[910,1220,920],
[920,1240,880],
[930,1240,800],
[940,1200,800],
[950,1200,720]])

vLambdaHbOHb_3=_np.array([[450,68000,58000],
[460,45040,20600],
[480,27360,13360],
[500,20200,16360],
[507,19240,19240],
[510,19040,20000],
[520,23520,25080],
[522,25680,25680],
[540,57080,41120],
[542,57480,44000],
[549,49840,49840],
[555,36000,52160],
[560,33880,50160],
[569,45080,45080],
[577,61480,36800],
[579,54920,35440],
[586,28920,28920],
[600,3200,14600],
[605,1860,9496],
[615,1152,5776],
[625,732,4400],
[635,488,3796],
[645,396,3436],
[655,340,3244],
[665,292,3156],
[675,288,3028],
[685,272,2796],
[695,280,2424],
[705,300,1988],
[715,328,1628],
[725,368,1464],
[735,412,1464],
[745,480,1616],
[755,556,1756],
[765,616,1640],
[775,684,1340],
[785,736,1040],
[795,776,964],
[805,880,896],
[815,880,880],
[825,952,832],
[835,996,820],
[845,1048,820],
[855,1068,820],
[865,1116,820],
[875,1140,848],
[885,1168,832],
[895,1188,884],
[905,1208,896],
[915,1220,924],
[925,1228,860],
[935,1216,848],
[945,1212,756],
[955,1196,704],
[965,1176,616],
[975,1148,552],
[985,1108,424],
[995,1052,372]])

vLambdaH2O=_np.array([[200,0.069],
[225,0.0274],
[250,0.0168],
[275,0.0107],
[300,0.0067],
[325,0.00418],
[350,0.00233],
[375,0.00117],
[400,0.00058],
[425,0.00038],
[450,0.00028],
[475,0.000247],
[500,0.00025],
[525,0.00032],
[550,0.00045],
[575,0.00079],
[600,0.0023],
[625,0.0028],
[650,0.0032],
[675,0.00415],
[700,0.006],
[725,0.0159],
[750,0.026],
[775,0.024],
[800,0.02],
[810,0.019858],
[820,0.023907],
[825,0.028],
[830,0.029069],
[840,0.034707],
[850,0.043],
[860,0.046759],
[870,0.051999],
[875,0.056],
[880,0.055978],
[890,0.060432],
[900,0.068],
[910,0.072913],
[920,0.10927],
[925,0.144],
[930,0.17296],
[940,0.26737],
[950,0.39],
[960,0.42],
[970,0.45],
[975,0.45],
[980,0.43],
[990,0.41],
[1000,0.36]])

vLambdaLipid=_np.array([[650,8E-05],
[652,8E-05],
[654,8E-05],
[656,8E-05],
[658,8E-05],
[660,8E-05],
[662,8E-05],
[664,8E-05],
[666,8E-05],
[668,8E-05],
[670,8E-05],
[672,8E-05],
[674,8E-05],
[676,8E-05],
[678,8E-05],
[680,8E-05],
[682,8E-05],
[684,8E-05],
[686,8E-05],
[688,8E-05],
[690,8E-05],
[692,8E-05],
[694,8E-05],
[696,8E-05],
[698,8E-05],
[700,8E-05],
[702,8E-05],
[704,8E-05],
[706,8E-05],
[708,8E-05],
[710,8E-05],
[712,8E-05],
[714,8E-05],
[716,8E-05],
[718,8E-05],
[720,9.6E-05],
[722,0.000101],
[724,9.6E-05],
[726,0.0001],
[728,9E-05],
[730,8.9E-05],
[732,9.3E-05],
[734,0.000105],
[736,0.000123],
[738,0.000148],
[740,0.000179],
[742,0.000214],
[744,0.000254],
[746,0.000296],
[748,0.000341],
[750,0.000385],
[752,0.000426],
[754,0.000462],
[756,0.000491],
[758,0.00051],
[760,0.000515],
[762,0.000498],
[764,0.000458],
[766,0.000399],
[768,0.000333],
[770,0.000267],
[772,0.000206],
[774,0.000155],
[776,0.000106],
[778,6.3E-05],
[780,3.3E-05],
[782,2.1E-05],
[784,2.3E-05],
[786,2.9E-05],
[788,2.7E-05],
[790,1.7E-05],
[792,6E-06],
[794,0],
[796,2E-06],
[798,9E-06],
[800,2.1E-05],
[802,3.7E-05],
[804,5.5E-05],
[806,7.3E-05],
[808,9.1E-05],
[810,0.000109],
[812,0.000128],
[814,0.000146],
[816,0.000163],
[818,0.000178],
[820,0.000193],
[822,0.000205],
[824,0.000214],
[826,0.000219],
[828,0.000221],
[830,0.000219],
[832,0.000213],
[834,0.000205],
[836,0.000193],
[838,0.00018],
[840,0.000167],
[842,0.000155],
[844,0.000145],
[846,0.000138],
[848,0.000135],
[852,0.00013],
[854,0.00013],
[856,0.000137],
[858,0.000153],
[860,0.000179],
[862,0.000216],
[864,0.000265],
[866,0.000329],
[868,0.000408],
[870,0.000505],
[872,0.000618],
[874,0.000758],
[876,0.000919],
[878,0.001103],
[880,0.001314],
[882,0.001552],
[884,0.001809],
[886,0.002082],
[888,0.002365],
[890,0.002653],
[892,0.002939],
[894,0.003224],
[896,0.003521],
[898,0.003833],
[900,0.004168],
[902,0.004545],
[904,0.004976],
[906,0.005451],
[908,0.005969],
[910,0.006522],
[912,0.007106],
[914,0.007686],
[916,0.008235],
[918,0.008744],
[920,0.009179],
[922,0.009484],
[924,0.009644],
[926,0.009602],
[928,0.009363],
[930,0.008895],
[932,0.008275],
[934,0.007497],
[936,0.006648],
[938,0.005792],
[940,0.004947],
[942,0.004166],
[944,0.003467],
[946,0.002859],
[948,0.002337],
[950,0.001898],
[952,0.001544],
[954,0.001258],
[956,0.001022],
[958,0.00083],
[960,0.000678],
[962,0.000553],
[964,0.000451],
[966,0.000365],
[968,0.000298],
[970,0.000244],
[972,0.000204],
[974,0.000176],
[976,0.000163],
[978,0.000165],
[980,0.000185],
[982,0.000221],
[984,0.000278],
[986,0.000351],
[988,0.000448],
[990,0.000564],
[992,0.000698],
[994,0.000853],
[996,0.001027],
[998,0.001215],
[1000,0.00142],
[1002,0.001643],
[1004,0.001882],
[1006,0.002127],
[1008,0.002371],
[1010,0.002619],
[1012,0.002858],
[1014,0.003077],
[1016,0.003279],
[1018,0.003463],
[1020,0.003635],
[1022,0.003793],
[1024,0.003941],
[1026,0.004084],
[1028,0.00422],
[1030,0.004338],
[1032,0.004438],
[1034,0.004505],
[1036,0.004537],
[1038,0.004524],
[1040,0.004468],
[1042,0.004365],
[1044,0.004229],
[1046,0.004065],
[1048,0.00388],
[1050,0.003677],
[1052,0.003469],
[1054,0.003259],
[1056,0.003051],
[1058,0.002843]])*_np.array([1,10])

vLambdaAA3=_np.array([[650,1.1361272],
[650.5,1.1318779],
[651,1.1276285],
[651.5,1.1233792],
[652,1.1191298],
[652.5,1.1135125],
[653,1.1078952],
[653.5,1.1022779],
[654,1.0966605],
[654.5,1.0903251],
[655,1.0839896],
[655.5,1.0776542],
[656,1.0713187],
[656.5,1.064382],
[657,1.0574453],
[657.5,1.0505086],
[658,1.0435719],
[658.5,1.0362062],
[659,1.0288404],
[659.5,1.0214747],
[660,1.014109],
[660.5,1.0062588],
[661,0.99840857],
[661.5,0.99055837],
[662,0.98270816],
[662.5,0.97439221],
[663,0.96607626],
[663.5,0.95776031],
[664,0.94944435],
[664.5,0.94080158],
[665,0.9321588],
[665.5,0.92351603],
[666,0.91487325],
[666.5,0.90655165],
[667,0.89823004],
[667.5,0.88990843],
[668,0.88158682],
[668.5,0.87315553],
[669,0.86472424],
[669.5,0.85629295],
[670,0.84786166],
[670.5,0.83951725],
[671,0.83117284],
[671.5,0.82282843],
[672,0.81448402],
[672.5,0.80625998],
[673,0.79803594],
[673.5,0.78981191],
[674,0.78158787],
[674.5,0.77355802],
[675,0.76552817],
[675.5,0.75749832],
[676,0.74946847],
[676.5,0.74157127],
[677,0.73367407],
[677.5,0.72577687],
[678,0.71787968],
[678.5,0.71103726],
[679,0.70419484],
[679.5,0.69735242],
[680,0.69051001],
[680.5,0.68506908],
[681,0.67962815],
[681.5,0.67418722],
[682,0.66874629],
[682.5,0.66413673],
[683,0.65952716],
[683.5,0.65491759],
[684,0.65030802],
[684.5,0.64610502],
[685,0.64190202],
[685.5,0.63769903],
[686,0.63349603],
[686.5,0.62987997],
[687,0.62626392],
[687.5,0.62264786],
[688,0.61903181],
[688.5,0.61593488],
[689,0.61283796],
[689.5,0.60974103],
[690,0.60664411],
[690.5,0.60393052],
[691,0.60121692],
[691.5,0.59850333],
[692,0.59578974],
[692.5,0.59354479],
[693,0.59129984],
[693.5,0.58905489],
[694,0.58680994],
[694.5,0.58419281],
[695,0.58157569],
[695.5,0.57895857],
[696,0.57634144],
[696.5,0.57395588],
[697,0.57157032],
[697.5,0.56918475],
[698,0.56679919],
[698.5,0.56423313],
[699,0.56166706],
[699.5,0.559101],
[700,0.55653494],
[700.5,0.55386633],
[701,0.55119773],
[701.5,0.54852912],
[702,0.54586052],
[702.5,0.54295036],
[703,0.5400402],
[703.5,0.53713004],
[704,0.53421989],
[704.5,0.53157177],
[705,0.52892366],
[705.5,0.52627555],
[706,0.52362744],
[706.5,0.52040945],
[707,0.51719147],
[707.5,0.51397349],
[708,0.51075551],
[708.5,0.50755727],
[709,0.50435903],
[709.5,0.50116079],
[710,0.49796255],
[710.5,0.49508362],
[711,0.4922047],
[711.5,0.48932577],
[712,0.48644684],
[712.5,0.48309329],
[713,0.47973974],
[713.5,0.4763862],
[714,0.47303265],
[714.5,0.46986524],
[715,0.46669783],
[715.5,0.46353042],
[716,0.46036302],
[716.5,0.45755399],
[717,0.45474496],
[717.5,0.45193593],
[718,0.44912691],
[718.5,0.44661044],
[719,0.44409397],
[719.5,0.4415775],
[720,0.43906103],
[720.5,0.4370335],
[721,0.43500597],
[721.5,0.43297844],
[722,0.43095091],
[722.5,0.42950659],
[723,0.42806227],
[723.5,0.42661795],
[724,0.42517362],
[724.5,0.42406847],
[725,0.42296331],
[725.5,0.42185816],
[726,0.420753],
[726.5,0.41981891],
[727,0.41888482],
[727.5,0.41795073],
[728,0.41701664],
[728.5,0.41654428],
[729,0.41607191],
[729.5,0.41559955],
[730,0.41512718],
[730.5,0.41505277],
[731,0.41497836],
[731.5,0.41490395],
[732,0.41482954],
[732.5,0.41477623],
[733,0.41472291],
[733.5,0.4146696],
[734,0.41461628],
[734.5,0.4147963],
[735,0.41497632],
[735.5,0.41515633],
[736,0.41533635],
[736.5,0.41555474],
[737,0.41577314],
[737.5,0.41599153],
[738,0.41620993],
[738.5,0.41670986],
[739,0.4172098],
[739.5,0.41770974],
[740,0.41820967],
[740.5,0.4189274],
[741,0.41964513],
[741.5,0.42036286],
[742,0.42108058],
[742.5,0.42179731],
[743,0.42251404],
[743.5,0.42323076],
[744,0.42394749],
[744.5,0.42453814],
[745,0.42512878],
[745.5,0.42571943],
[746,0.42631007],
[746.5,0.42678948],
[747,0.42726889],
[747.5,0.4277483],
[748,0.4282277],
[748.5,0.42880242],
[749,0.42937714],
[749.5,0.42995185],
[750,0.43052657],
[750.5,0.43148348],
[751,0.43244039],
[751.5,0.4333973],
[752,0.43435422],
[752.5,0.43511742],
[753,0.43588062],
[753.5,0.43664382],
[754,0.43740702],
[754.5,0.43781744],
[755,0.43822787],
[755.5,0.4386383],
[756,0.43904872],
[756.5,0.43940898],
[757,0.43976923],
[757.5,0.44012949],
[758,0.44048975],
[758.5,0.44084169],
[759,0.44119364],
[759.5,0.44154558],
[760,0.44189753],
[760.5,0.44222139],
[761,0.44254525],
[761.5,0.44286911],
[762,0.44319298],
[762.5,0.44377194],
[763,0.4443509],
[763.5,0.44492986],
[764,0.44550882],
[764.5,0.44615044],
[765,0.44679205],
[765.5,0.44743367],
[766,0.44807529],
[766.5,0.44866327],
[767,0.44925126],
[767.5,0.44983925],
[768,0.45042724],
[768.5,0.45104584],
[769,0.45166445],
[769.5,0.45228305],
[770,0.45290166],
[770.5,0.45346397],
[771,0.45402629],
[771.5,0.4545886],
[772,0.45515091],
[772.5,0.4558054],
[773,0.45645989],
[773.5,0.45711438],
[774,0.45776888],
[774.5,0.45874658],
[775,0.45972429],
[775.5,0.460702],
[776,0.46167971],
[776.5,0.46304014],
[777,0.46440057],
[777.5,0.465761],
[778,0.46712143],
[778.5,0.46842946],
[779,0.46973749],
[779.5,0.47104552],
[780,0.47235355],
[780.5,0.47364174],
[781,0.47492993],
[781.5,0.47621812],
[782,0.47750631],
[782.5,0.47897505],
[783,0.4804438],
[783.5,0.48191254],
[784,0.48338128],
[784.5,0.48455794],
[785,0.48573459],
[785.5,0.48691125],
[786,0.48808791],
[786.5,0.4891058],
[787,0.49012369],
[787.5,0.49114158],
[788,0.49215948],
[788.5,0.4930049],
[789,0.49385033],
[789.5,0.49469576],
[790,0.49554119],
[790.5,0.49630072],
[791,0.49706025],
[791.5,0.49781978],
[792,0.49857931],
[792.5,0.50001031],
[793,0.5014413],
[793.5,0.5028723],
[794,0.5043033],
[794.5,0.50577552],
[795,0.50724773],
[795.5,0.50871995],
[796,0.51019217],
[796.5,0.51177102],
[797,0.51334987],
[797.5,0.51492872],
[798,0.51650758],
[798.5,0.51767295],
[799,0.51883832],
[799.5,0.5200037],
[800,0.52116907],
[800.5,0.52170964],
[801,0.5222502],
[801.5,0.52279077],
[802,0.52333133],
[802.5,0.52390635],
[803,0.52448137],
[803.5,0.52505639],
[804,0.52563141],
[804.5,0.52629161],
[805,0.52695181],
[805.5,0.52761202],
[806,0.52827222],
[806.5,0.52901213],
[807,0.52975205],
[807.5,0.53049196],
[808,0.53123187],
[808.5,0.531901],
[809,0.53257012],
[809.5,0.53323925],
[810,0.53390837],
[810.5,0.53437521],
[811,0.53484206],
[811.5,0.5353089],
[812,0.53577574],
[812.5,0.53610282],
[813,0.5364299],
[813.5,0.53675698],
[814,0.53708406],
[814.5,0.53738179],
[815,0.53767952],
[815.5,0.53797726],
[816,0.53827499],
[816.5,0.53858777],
[817,0.53890055],
[817.5,0.53921333],
[818,0.53952611],
[818.5,0.53983715],
[819,0.54014818],
[819.5,0.54045922],
[820,0.54077026],
[820.5,0.54086522],
[821,0.54096019],
[821.5,0.54105515],
[822,0.54115011],
[822.5,0.54097464],
[823,0.54079916],
[823.5,0.54062369],
[824,0.54044822],
[824.5,0.54014545],
[825,0.53984269],
[825.5,0.53953992],
[826,0.53923716],
[826.5,0.53884421],
[827,0.53845126],
[827.5,0.53805832],
[828,0.53766537],
[828.5,0.53726601],
[829,0.53686664],
[829.5,0.53646728],
[830,0.53606792],
[830.5,0.53569046],
[831,0.535313],
[831.5,0.53493554],
[832,0.53455808],
[832.5,0.53425944],
[833,0.5339608],
[833.5,0.53366216],
[834,0.53336352],
[834.5,0.53316411],
[835,0.5329647],
[835.5,0.53276529],
[836,0.53256588],
[836.5,0.53247892],
[837,0.53239197],
[837.5,0.53230501],
[838,0.53221806],
[838.5,0.53211789],
[839,0.53201773],
[839.5,0.53191756],
[840,0.53181739],
[840.5,0.53159895],
[841,0.5313805],
[841.5,0.53116205],
[842,0.53094361],
[842.5,0.53066563],
[843,0.53038766],
[843.5,0.53010968],
[844,0.52983171],
[844.5,0.52956491],
[845,0.52929812],
[845.5,0.52903132],
[846,0.52876453],
[846.5,0.52859686],
[847,0.5284292],
[847.5,0.52826153],
[848,0.52809386],
[848.5,0.52801195],
[849,0.52793003],
[849.5,0.52784811],
[850,0.52776619],
[850.5,0.52746834],
[851,0.52717049],
[851.5,0.52687263],
[852,0.52657478],
[852.5,0.5260194],
[853,0.52546403],
[853.5,0.52490865],
[854,0.52435328],
[854.5,0.52352321],
[855,0.52269315],
[855.5,0.52186309],
[856,0.52103302],
[856.5,0.52004711],
[857,0.5190612],
[857.5,0.51807528],
[858,0.51708937],
[858.5,0.51629274],
[859,0.5154961],
[859.5,0.51469947],
[860,0.51390283],
[860.5,0.51338676],
[861,0.5128707],
[861.5,0.51235463],
[862,0.51183857],
[862.5,0.51133847],
[863,0.51083837],
[863.5,0.51033827],
[864,0.50983817],
[864.5,0.50916645],
[865,0.50849474],
[865.5,0.50782302],
[866,0.50715131],
[866.5,0.50635557],
[867,0.50555984],
[867.5,0.50476411],
[868,0.50396838],
[868.5,0.50282658],
[869,0.50168478],
[869.5,0.50054299],
[870,0.49940119],
[870.5,0.49772793],
[871,0.49605467],
[871.5,0.49438141],
[872,0.49270815],
[872.5,0.49123397],
[873,0.4897598],
[873.5,0.48828562],
[874,0.48681145],
[874.5,0.48567142],
[875,0.48453139],
[875.5,0.48339137],
[876,0.48225134],
[876.5,0.48129036],
[877,0.48032938],
[877.5,0.47936841],
[878,0.47840743],
[878.5,0.47750085],
[879,0.47659428],
[879.5,0.4756877],
[880,0.47478112],
[880.5,0.47390575],
[881,0.47303039],
[881.5,0.47215502],
[882,0.47127965],
[882.5,0.47019206],
[883,0.46910447],
[883.5,0.46801688],
[884,0.46692929],
[884.5,0.4657674],
[885,0.46460552],
[885.5,0.46344363],
[886,0.46228175],
[886.5,0.46108543],
[887,0.4598891],
[887.5,0.45869278],
[888,0.45749646],
[888.5,0.45599046],
[889,0.45448446],
[889.5,0.45297846],
[890,0.45147246],
[890.5,0.45001098],
[891,0.4485495],
[891.5,0.44708802],
[892,0.44562653],
[892.5,0.44404932],
[893,0.4424721],
[893.5,0.44089488],
[894,0.43931766],
[894.5,0.43759003],
[895,0.43586239],
[895.5,0.43413476],
[896,0.43240713],
[896.5,0.43071228],
[897,0.42901743],
[897.5,0.42732258],
[898,0.42562773],
[898.5,0.42413598],
[899,0.42264422],
[899.5,0.42115247],
[900,0.41966072],
[900.5,0.41850323],
[901,0.41734574],
[901.5,0.41618825],
[902,0.41503076],
[902.5,0.41411717],
[903,0.41320358],
[903.5,0.41228999],
[904,0.4113764],
[904.5,0.41056765],
[905,0.40975889],
[905.5,0.40895014],
[906,0.40814138],
[906.5,0.40740348],
[907,0.40666558],
[907.5,0.40592768],
[908,0.40518978],
[908.5,0.40446823],
[909,0.40374669],
[909.5,0.40302514],
[910,0.4023036],
[910.5,0.40118053],
[911,0.40005746],
[911.5,0.39893439],
[912,0.39781132],
[912.5,0.39667644],
[913,0.39554156],
[913.5,0.39440668],
[914,0.3932718],
[914.5,0.39214808],
[915,0.39102437],
[915.5,0.38990065],
[916,0.38877694],
[916.5,0.38718648],
[917,0.38559602],
[917.5,0.38400556],
[918,0.38241511],
[918.5,0.38079458],
[919,0.37917406],
[919.5,0.37755354],
[920,0.37593302],
[920.5,0.37428388],
[921,0.37263474],
[921.5,0.3709856],
[922,0.36933647],
[922.5,0.36742515],
[923,0.36551383],
[923.5,0.36360251],
[924,0.36169119],
[924.5,0.35935763],
[925,0.35702408],
[925.5,0.35469052],
[926,0.35235696],
[926.5,0.35020949],
[927,0.34806201],
[927.5,0.34591454],
[928,0.34376706],
[928.5,0.34207196],
[929,0.34037685],
[929.5,0.33868174],
[930,0.33698664],
[930.5,0.33531468],
[931,0.33364273],
[931.5,0.33197077],
[932,0.33029882],
[932.5,0.32829975],
[933,0.32630069],
[933.5,0.32430162],
[934,0.32230256],
[934.5,0.32014129],
[935,0.31798002],
[935.5,0.31581875],
[936,0.31365747],
[936.5,0.31151386],
[937,0.30937026],
[937.5,0.30722665],
[938,0.30508304],
[938.5,0.30292138],
[939,0.30075971],
[939.5,0.29859805],
[940,0.29643639],
[940.5,0.29481181],
[941,0.29318724],
[941.5,0.29156266],
[942,0.28993809],
[942.5,0.28864886],
[943,0.28735962],
[943.5,0.28607039],
[944,0.28478116],
[944.5,0.28361146],
[945,0.28244176],
[945.5,0.28127206],
[946,0.28010236],
[946.5,0.27845904],
[947,0.27681573],
[947.5,0.27517241],
[948,0.27352909],
[948.5,0.27153475],
[949,0.26954041],
[949.5,0.26754607],
[950,0.26555173]])